Subject: [Healeys] Oil Cooler?

From: <[email-masked]>
Date: Tue, 15 Jan 2019 23:35:51 -0000

This is a multipart message in MIME format.

--===============8312493801299547747==
	boundary="----=_NextPart_000_0001_01D4AD2B.0DF27720"
Content-Language: en-gb

This is a multipart message in MIME format.

------=_NextPart_000_0001_01D4AD2B.0DF27720
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

My nephew's BJ8 came with a boot full of mixed blessings from its PO.
Amongst all the manuals and stuff were two boxes containing an oil cooler
and mounting kit. NOS.(Actually, these items dated back quite a while.2 or 3
POs back).

So, he gave them to me as he wasn't remotely interested in fitting them. I
took them back to the UK and determined that I might fit the cooler "one
day". Well, as the car is up on a stand with the radiator out, it seems that
the day may have arrived. Minimal amount of work compared to having to do it
from scratch? Now:-

1.	For someone who lives in a temperate climate and who seldom goes all
that fast in his Healey, how much benefit is there in a cooler?
2.	The Denis Welch brackets look pretty good. Fit onto the lower
radiator mounts. Designed for their cooler but I think mine can be
shoehorned in.

Has anyone tried these brackets?

How easy/hard to fit?

3.	I will not be cutting any holes. The cooler would sit in front of
the radiator in line with the lower mounts. 

Is it a waste of time to put the cooler in there without a dedicated hole?

Will I gain as much heat by blocking some airflow to the radiator as I lose
with the cooler?

4.	Seems like an oil cooler may just be a waste of effort???

Any thoughts?

Simon

------=_NextPart_000_0001_01D4AD2B.0DF27720
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta =
http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dus-ascii"><meta name=3DGenerator content=3D"Microsoft Word 15 =
(filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:#0563C1;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:#954F72;
	text-decoration:underline;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{mso-style-priority:34;
	margin-top:0cm;
	margin-right:0cm;
	margin-bottom:0cm;
	margin-left:36.0pt;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri",sans-serif;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri",sans-serif;
	mso-fareast-language:EN-US;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:1067648670;
	mso-list-type:hybrid;
	mso-list-template-ids:2092439760 134807569 134807577 134807579 =
134807567 134807577 134807579 134807567 134807577 134807579;}
@list l0:level1
	{mso-level-text:"%1\)";
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level2
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level3
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level4
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level5
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level6
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
@list l0:level7
	{mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level8
	{mso-level-number-format:alpha-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:left;
	text-indent:-18.0pt;}
@list l0:level9
	{mso-level-number-format:roman-lower;
	mso-level-tab-stop:none;
	mso-level-number-position:right;
	text-indent:-9.0pt;}
ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-GB =
link=3D"#0563C1" vlink=3D"#954F72"><div class=3DWordSection1><p =
class=3DMsoNormal>My nephew&#8217;s BJ8 came with a boot full of mixed =
blessings from its PO. Amongst all the manuals and stuff were two boxes =
containing an oil cooler and mounting kit. NOS.(Actually, these items =
dated back quite a while&#8230;2 or 3 POs back).<o:p></o:p></p><p =
class=3DMsoNormal>So, he gave them to me as he wasn&#8217;t remotely =
interested in fitting them. I took them back to the UK and determined =
that I might fit the cooler &#8220;one day&#8221;. Well, as the car is =
up on a stand with the radiator out, it seems that the day may have =
arrived. Minimal amount of work compared to having to do it from =
scratch? Now:-<o:p></o:p></p><ol style=3D'margin-top:0cm' start=3D1 =
type=3D1><li class=3DMsoListParagraph =
style=3D'margin-left:0cm;mso-list:l0 level1 lfo1'>For someone who lives =
in a temperate climate and who seldom goes all that fast in his Healey, =
how much benefit is there in a cooler?<o:p></o:p></li><li =
class=3DMsoListParagraph style=3D'margin-left:0cm;mso-list:l0 level1 =
lfo1'>The Denis Welch brackets look pretty good. Fit onto the lower =
radiator mounts. Designed for their cooler but I think mine can be =
shoehorned in.<o:p></o:p></li></ol><p class=3DMsoNormal>Has anyone tried =
these brackets?<o:p></o:p></p><p class=3DMsoNormal>How easy/hard to =
fit?<o:p></o:p></p><ol style=3D'margin-top:0cm' start=3D3 type=3D1><li =
class=3DMsoListParagraph style=3D'margin-left:0cm;mso-list:l0 level1 =
lfo1'>I will not be cutting any holes. The cooler would sit in front of =
the radiator in line with the lower mounts. <o:p></o:p></li></ol><p =
class=3DMsoNormal>Is it a waste of time to put the cooler in there =
without a dedicated hole?<o:p></o:p></p><p class=3DMsoNormal>Will I gain =
as much heat by blocking some airflow to the radiator as I lose with the =
cooler?<o:p></o:p></p><ol style=3D'margin-top:0cm' start=3D4 =
type=3D1><li class=3DMsoListParagraph =
style=3D'margin-left:0cm;mso-list:l0 level1 lfo1'>Seems like an oil =
cooler may just be a waste of effort???<o:p></o:p></li></ol><p =
class=3DMsoNormal><o:p>&nbsp;</o:p></p><p class=3DMsoNormal>Any =
thoughts?<o:p></o:p></p><p class=3DMsoNormal>Simon<o:p></o:p></p><p =
class=3DMsoNormal><o:p>&nbsp;</o:p></p><p =
class=3DMsoNormal><o:p>&nbsp;</o:p></p></div></body></html>
------=_NextPart_000_0001_01D4AD2B.0DF27720--

--===============8312493801299547747==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============8312493801299547747==--